@font-face {
 font-family: 'Fazeta';
 src: url('../fonts/Fazeta-BlackCaption.otf') format('opentype'),
      url('../fonts/Fazeta-BlackCaption.eot') format('embedded-opentype'),
      url('../fonts/Fazeta-BlackCaption.woff') format('woff');
}
@font-face {
 font-family: 'Fazeta';
 src: url('../fonts/Fazeta-BlackItalicCaption.otf') format('opentype'),
      url('../fonts/Fazeta-BlackItalicCaption.eot') format('embedded-opentype'),
      url('../fonts/Fazeta-BlackItalicCaption.woff') format('woff');
 font-style: italic;
}
#left-sidebar, #main {
	height: auto;
	overflow: hidden;
}
#left-sidebar {
	width: 300px;
	min-height: 1px;
	float: left;
	margin-left: 0px;
	margin-right: 30px;
}
#left-sidebar.narrow {
	width: 220px;
}
#left-sidebar > div:first-child {
	margin-top: 4px;
}
#main {
	width: 536px;
	float: left;
}
#main.expanded-view {
	width: 708px;
	float: left;
}
.no-sidebars  #main {
	width: 960px;
	padding: 0px;
}
#left-sidebar div.moduletable {
	background: #FFFFFF;
	margin-bottom: 30px;
}
#left-sidebar #left-sidebar-main div.moduletable,
#left-sidebar #left-sidebar-main div.moduletable-tags-authors,
#left-sidebar #left-sidebar-main div.moduletable-tags-topics {
	background: #D1D4D3;
	padding: 21px;
	margin-bottom: 30px;
}
#left-sidebar #left-sidebar-main div.moduletable-upper-slice {
	background: #D1D4D3;
	padding-left: 21px;
	padding-right: 21px;
	padding-top: 21px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#left-sidebar #left-sidebar-main div.moduletable-middle-slice {
	background: #D1D4D3;
	padding-left: 21px;
	padding-right: 21px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#left-sidebar #left-sidebar-main div.moduletable-lower-slice {
	background: #D1D4D3;
	padding-left: 21px;
	padding-right: 21px;
	padding-top: 0px;
	padding-bottom: 21px;
	margin-bottom: 30px;
}
#left-sidebar.narrow #left-sidebar-main div.moduletable-upper-slice,
#left-sidebar.narrow #left-sidebar-main div.moduletable-middle-slice,
#left-sidebar.narrow #left-sidebar-main div.moduletable-lower-slice,
#left-sidebar.narrow #left-sidebar-main div.moduletable {
	background: #FFFFFF;
	padding: 0px;
}
#left-sidebar p {
	line-height: 18px;
	margin-bottom: 8px;
}
#left-sidebar .appLogout p {
	margin-bottom: 0px;
}
#left-sidebar p.module-title,
#left-sidebar h3 {
	color: #51545F;
	font-family: Fazeta, Cambria, Georgia, "Times New Roman", serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: normal;
	margin-bottom: 6px;
}
#left-sidebar p.module-title a,
#left-sidebar h3 a {
	color: #51545F;
	text-decoration: none;
}
#left-sidebar p.module-title a:hover,
#left-sidebar h3 a:hover {
	color: #E10E49;
	text-decoration: none;
}
#left-sidebar ul {
	margin-bottom: 0;
}
#left-sidebar ul ul {
	margin-bottom: 0;
}
#left-sidebar li {
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#left-sidebar li a,
#left-sidebar li.current li a,
#left-sidebar li span.arttree {
	color: #51545F;
	text-decoration: none;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
}
#left-sidebar li a:hover,
#left-sidebar li.current li a:hover,
#left-sidebar li.current-parent li a:hover,
#left-sidebar li span.arttree:hover {
	color: #E10E49;
	font-weight: normal;
	text-decoration: none;
}
#left-sidebar li.current a,
#left-sidebar li.current-parent a {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #51545F;
}
#left-sidebar li.current li a,
#left-sidebar li.current-parent li a {
	font-size: 14px;
	line-height: 18px;
	color: #51545F;
}
#left-sidebar li.current a:hover,
#left-sidebar li.current-parent a:hover {
	color: #E10E49;
	text-decoration: none;
	font-weight: bold;
}
#left-sidebar li li a {
	padding-left: 20px;
}
#left-sidebar li li li a {
	padding-left: 40px;
}
#left-sidebar li li li li a {
	padding-left: 60px;
}
#left-sidebar li li li.arttree + li.arttree {
	border-top: 1px solid #9FABB3;
}
#left-sidebar li li li.arttree {
	margin-left: 60px;
}
#left-sidebar li li li.arttree a {
	padding-left: 0px;
}
#left-sidebar li span.arttree-padding {
	display: block;
	padding-left: 20px;
}
#left-sidebar li span.arttree {
	padding-left: 20px;
}
#left-sidebar li li span.arttree {
	padding-left: 40px;
}
#left-sidebar span.arttree {
	cursor: pointer;
}
#left-sidebar ul#upper-slice,
#left-sidebar ul#arttree {
	margin-bottom: 0;
}
#left-sidebar ul#arttree img {
	padding-right: 0;
	border: 0px none;
}
#left-sidebar .year-item, #left-sidebar .year-item.w357ui-accordion-title {
	padding-left: 20px;
	font-size: 14px;
	line-height: 18px;
	padding-top: 4px;
	padding-bottom: 4px;
	color: #51545F;
}
#left-sidebar .year-item.w357ui-accordion-title::before {
	height: 18px;
	width: 18px;
}
#left-sidebar .month-items.w357ui-accordion-content {
	margin-top: 0px !important;
}
#left-sidebar .w357ui-scope-container .ma-mod-container ul li {
	margin-bottom: 0px !important;
}
#left-sidebar .w357ui-scope-container .ma-mod-container ul.ma-list-months-years li {
	padding-left: 20px;
	color: #51545F;
}
#left-sidebar .year-item.w357ui-accordion-title:hover,
#left-sidebar .year-item.w357ui-accordion-title:hover > a,
#left-sidebar .w357ui-scope-container .ma-mod-container ul.ma-list-months-years li:hover,
#left-sidebar .w357ui-scope-container .ma-mod-container ul.ma-list-months-years li:hover > a {
	color: #E10E49;
}
#left-sidebar .moduletable-promo-numbers {
	background: #D1D4D3;
	padding: 21px;
	margin-bottom: 30px;
}
#left-sidebar .moduletable-promo-numbers .prominent {
	font-size: 22px;
	line-height: 28px;
	font-weight: bold;
	text-decoration: none;
}
#left-sidebar .moduletable-promo-numbers p {
	margin-bottom: 0px;
}
#left-sidebar div.button,
#left-sidebar div.apply-button {
	margin-bottom: 30px;
}
#left-sidebar .button, #left-sidebar .apply-button
{
min-height: 20px;
_height: 20px;
background-color: #BB133E;
border: 0px none !important;
padding-top: 10px;
padding-bottom: 11px;
padding-left: 30px;
padding-right: 30px;
text-align: center;
cursor: pointer;
width:240px;
}
#left-sidebar .button, #left-sidebar .button a, #left-sidebar .apply-button, #left-sidebar .apply-button a
{
color: #FFFFFF;
font-family: Tahoma, Arial, sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 20px;
text-decoration: none;
text-transform: uppercase;
}
#left-sidebar .button:hover, #left-sidebar .button a:hover, #left-sidebar .apply-button:hover, #left-sidebar .apply-button a:hover
{
color: #FFFFFF;
text-decoration: underline;
}
#left-sidebar .appLogout .button {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
#left-sidebar.narrow .button,
#left-sidebar.narrow .apply-button {
	width: 180px;
	padding-left: 20px;
	padding-right: 20px;
}
#left-sidebar-contacts {
	padding-top: 21px;
	padding-bottom: 21px;
	padding-left: 21px;
	padding-right: 21px;
	background: #D1D4D3;
	margin-bottom: 30px;
}
#left-sidebar-contacts div.moduletable-contact,
#left-sidebar-contacts div.moduletable {
	margin-top: 30px;
}
#left-sidebar-contacts div.moduletable-contact:first-child,
#left-sidebar-contacts div.moduletable:first-child {
	margin-top: 0px;
}
#left-sidebar-contacts div.moduletable-contact p {
	color: #51545F;
	font-weight: normal;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 0px;
}
#left-sidebar-contacts div.moduletable-contact p + p {
	margin-top: 30px;
}
#left-sidebar-contacts div.moduletable-contact p.module-title + p {
	margin-top: 0px;
}
#left-sidebar #left-sidebar-contacts p.module-title,
#left-sidebar-contacts p.module-title {
	font-family: Tahoma, Arial, sans-serif;
	color: #51545F;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}
#left-sidebar-contacts p a {
	color: #E10E49;
	font-weight: normal;
	text-decoration: none;
}
#left-sidebar-contacts p a:hover {
	color: #E10E49;
	font-weight: normal;
	text-decoration: underline;
}
#left-sidebar #contact-form fieldset.formFieldset {
	width: 224px;
	background: #D1D4D3;
	padding-left: 38px;
	padding-right: 38px;
	padding-top: 34px;
	padding-bottom: 34px;
	overflow: hidden;
	margin-bottom: 30px;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer {
	width: 224px;
	height: auto;
	padding: 0px;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer .form-heading {
	color: #51545F;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 30px;
	line-height: 17px;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer input.rsform-input-box,
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer textarea.rsform-text-box,
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer input.rsform-captcha-box {
	border: 1px solid #BFC2C2;
	background: #FFFFFF !important;
	color: #51545F;
	font-size: 14px;
	line-height: 18px;
	min-height: 18px;
	_height: 18px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 11px;
	width: 202px;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer input.rsform-input-box:hover,
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer textarea.rsform-text-box:hover,
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer input.rsform-captcha-box:hover {
	border: 1px solid #BFC2C2;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer input.rsform-input-box:focus,
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer textarea.rsform-text-box:focus,
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer input.rsform-captcha-box:focus {
	border: 1px solid #BFC2C2;
}
#left-sidebar #contact-form .formRequired {
	font-weight: normal;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer li {
	padding: 0px;
	margin-bottom: 10px;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer li .formCaption2 {
	color: #51545F;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 0px;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer .rsform-submit-button
{
min-height: 20px;
_height: 20px;
background-color: #BB133E;
border: 0px none !important;
padding-top: 10px;
padding-bottom: 11px;
text-align: center;
cursor: pointer;
width:224px;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer .rsform-submit-button, #left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer .rsform-submit-button a
{
color: #FFFFFF;
font-family: Tahoma, Arial, sans-serif;
font-weight: normal;
font-size: 14px;
line-height: 20px;
text-decoration: none;
text-transform: uppercase;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer .rsform-submit-button:hover, #left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer .rsform-submit-button a:hover
{
color: #FFFFFF;
text-decoration: underline;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer a {
	display: inline;
	border: none;
	text-decoration: none;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer .rsform-block-captcha .formBody {
	width: 224px;
	height: 71px;
	overflow: hidden;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer li.rsform-block-captcha .formCaption2 {
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 6px;
}
#left-sidebar #contact-form fieldset.formFieldset ol.contact-formContainer .rsform-block-captcha input {
	margin-top: 6px;
	display: inline-block;
}
#left-sidebar div.front-news p.module-title,
#left-sidebar div.front-news p.module-title a,
#left-sidebar div.front-news p.module-title a:hover {
	margin-top: 3px;
	margin-bottom: 24px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	color: #E10E49;
	font-weight: bold;
	text-decoration: none;
}
#left-sidebar div.front-news div.front-news-div {
	height: 63px;
	width: 100%;
	overflow: hidden;
}
#left-sidebar div.front-news div.front-news-div + div.front-news-div {
	margin-top: 27px;
}
#left-sidebar div.front-news div.front-news-image {
	display: inline-block;
	height: 60px;
	width: 80px;
	margin-top: 3px;
	margin-right: 12px;
	overflow: hidden;
}
#left-sidebar div.front-news div.front-news-image img {
	height: 60px;
	width: 80px;
}
#left-sidebar div.front-news div.front-news-content {
	display: inline-block;
	height: 63px;
	width: 166px;
	overflow: hidden;
}
#left-sidebar div.front-news h3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	margin-bottom: 0px;
}
